exclude-labels:
  - 'skip-changelog'
categories:
  - title: '🚀 Features'
    labels:
      - 'enhancement'
  - title: '🐛 Bug Fixes'
    labels:
      - 'bug'
  - title: '🧰 Maintenance'
    labels:
      - 'chore'
      - 'area/documentation'
      - 'area/ci'
      - 'area/tests'
      - 'dependencies'
      - 'area/documentation'
change-template: '$TITLE (**#$NUMBER**) @$AUTHOR  '
template: |
  ## Changes since $PREVIOUS_TAG

  $CHANGES
